<a href="https://play.google.com/store/apps/details?id=com.noahjutz.gymroutines">
    <img src="https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png" width="200px">
</a>
<a href="https://f-droid.org/packages/com.noahjutz.gymroutines">
    <img src="https://gitlab.com/fdroid/artwork/-/raw/master/badge/get-it-on-en-us.png" width="200px">
</a>

# GymRoutines

[![Translation status](https://weblate.bubu1.eu/widgets/gymroutines/-/svg-badge.svg)](https://weblate.bubu1.eu/engage/gymroutines/)

[noahjutz.codeberg.page/gymroutines](https://noahjutz.codeberg.page/gymroutines)

An Open-Source Android app for creating training plans and tracking progress.

## Screenshots

<img src="fastlane/metadata/android/en-US/images/phoneScreenshots/1.png" width="20%"/>
<img src="fastlane/metadata/android/en-US/images/phoneScreenshots/2.png" width="20%"/>
<img src="fastlane/metadata/android/en-US/images/phoneScreenshots/3.png" width="20%"/>
<img src="fastlane/metadata/android/en-US/images/phoneScreenshots/4.png" width="20%"/>

## Contributing

See [CONTRIBUTING.md](CONTRIBUTING.md)

## License

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program.  If not, see https://www.gnu.org/licenses/.
